/*about us page css*/
.main-heading{color: green; text-align: center; }
.left-content{float: right;  width: 50%;}
.right-content{float: left;  width: 50%;} 
.our-message{color: green; text-align: left; }
p{font-size: 16px;line-height: 1.6;margin: 0 0 15px;word-wrap: break-word;}



/*hajjand umrah page*/
.hajj-packages-img{text-align: center;}
.m20{margin-left:40px; text-align: left;}